# Asterisk Project : Asterisk 12 AGICommand_hangup

Added by wikibot , edited by wikibot on Aug 29, 2013

# HANGUP

### Synopsis

Hangup a channel.

### Description

Hangs up the specified channel. If no channel name is given, hangs up the current channel

### Syntax

    HANGUP CHANNELNAME

##### Arguments

- `channelname`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown